Skip to Content
0
Former Member
Jan 21, 2016 at 05:38 PM

SAP Best Practices Baseline Package V1.607

282 Views

Hi

I need install SAP Best Practices Baseline Package V1.607, for ERP on HANA.

I have problem with version of SAP ERP EHP7 on HANA.

The add-ons BP-soldbld require SAP_APPL,604 but My system have SAP_APPL,617

what can I do?